<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3374fbfc29e4025a50574ef77e983ca8">
  <dict>
    <!--2020-07-10 16:08:28.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-07-10 16:08:28.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2020-07-10 16:08:28.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
